package com.brilliance.isc.swift.objmtconvert.result;

import com.brilliance.isc.swift.objmtconvert.model.commontag.TagResult;

public interface SwtExpandable {
    TagResult getExpandResult();

    /**
     * 读取快照文件时报文展开方法。
     * @param param 报文原值
     * @return TagResult
     */
    TagResult getExpandResult(String param);
}
